View Issue Details

IDProjectCategoryView StatusLast Update
0004309SUMoBugpublic2017-06-03 15:30
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.1.5 
Target Version5.2.4Fixed in Version5.2.4 
Summary0004309: Wrong version of DVDFab reported ( 1.0.0.1 instead of 10.0.3.2)
DescriptionWrong version of DVDFab reported ( 1.0.0.1 instead of 10.0.3.2)

c:\windows\program files (x86)\dvdfab 10\dvdfab.exe (10.0.3.2) <= GOOD
c:\windows\program files (x86)\dvdfab 10\convertfile\FabIOS.exe (1.0.0.1)
c:\windows\program files (x86)\dvdfab 10\convertfile\FabIOS64.exe (1.0.0.1)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-04-15 09:28 Kyle_Katarn New Issue
2017-04-15 09:28 Kyle_Katarn Status new => assigned
2017-04-15 09:28 Kyle_Katarn Assigned To => Kyle_Katarn
2017-04-23 20:48 Kyle_Katarn Target Version 5.2.0 => 5.2.1
2017-04-30 18:17 Kyle_Katarn Target Version 5.2.1 => 5.2.3
2017-05-25 22:08 Kyle_Katarn Target Version 5.2.3 => 5.2.4
2017-06-03 15:30 Kyle_Katarn Status assigned => resolved
2017-06-03 15:30 Kyle_Katarn Resolution open => fixed
2017-06-03 15:30 Kyle_Katarn Fixed in Version => 5.2.4